---
key_path: redis_hll_counters.count_distinct_user_id_from_request_ask_help_weekly
description: Weekly count of unique users who used the /help command from Duo Chat
product_group: duo_chat
performance_indicator_type: []
value_type: number
status: active
milestone: '17.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/170958
time_frame: 7d
data_source: internal_events
data_category: optional
distribution:
- ee
tiers:
- premium
- ultimate
events:
- name: request_ask_help
  unique: user.id
